Activity log for bug #1791754

Date Who What changed Old value New value Message
2018-09-10 16:40:13 Kleber Sacilotto de Souza bug added bug
2018-09-10 16:40:15 Kleber Sacilotto de Souza tags kernel-release-tracking-bug
2018-09-10 16:40:15 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-09-10 16:40:17 Kleber Sacilotto de Souza bug added subscriber SRU Verification
2018-09-10 16:40:20 Kleber Sacilotto de Souza bug added subscriber Ubuntu Stable Release Updates Team
2018-09-10 16:40:21 Kleber Sacilotto de Souza bug added subscriber hardware-certification-users
2018-09-10 16:40:24 Kleber Sacilotto de Souza nominated for series Ubuntu Trusty
2018-09-10 16:40:25 Kleber Sacilotto de Souza bug task added linux (Ubuntu Trusty)
2018-09-10 16:40:27 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live trusty
2018-09-10 16:40:28 Kleber Sacilotto de Souza linux (Ubuntu Trusty): status New Confirmed
2018-09-10 16:40:31 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/automated-testing
2018-09-10 16:40:31 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/automated-testing
2018-09-10 16:40:32 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/certification-testing
2018-09-10 16:40:33 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/certification-testing
2018-09-10 16:40:35 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package
2018-09-10 16:40:36 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package
2018-09-10 16:40:37 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-meta
2018-09-10 16:40:37 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-meta
2018-09-10 16:40:40 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/prepare-package-signed
2018-09-10 16:40:40 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/prepare-package-signed
2018-09-10 16:40:41 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-proposed
2018-09-10 16:40:42 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-proposed
2018-09-10 16:40:44 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-security
2018-09-10 16:40:45 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-security
2018-09-10 16:40:46 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/promote-to-updates
2018-09-10 16:40:46 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/promote-to-updates
2018-09-10 16:40:47 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/regression-testing
2018-09-10 16:40:48 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/regression-testing
2018-09-10 16:40:49 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/security-signoff
2018-09-10 16:40:50 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/security-signoff
2018-09-10 16:40:51 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/upload-to-ppa
2018-09-10 16:40:51 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/upload-to-ppa
2018-09-10 16:40:53 Kleber Sacilotto de Souza nominated for series kernel-sru-workflow/verification-testing
2018-09-10 16:40:54 Kleber Sacilotto de Souza bug task added kernel-sru-workflow/verification-testing
2018-09-10 16:40:57 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-09-10 16:40:58 Kleber Sacilotto de Souza kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:41:01 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-09-10 16:41:05 Kleber Sacilotto de Souza kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-09-10 16:41:08 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-09-10 16:41:09 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:41:13 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-09-10 16:41:14 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:41:15 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: importance Undecided Medium
2018-09-10 16:41:17 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:41:19 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-09-10 16:41:21 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-09-10 16:41:22 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-09-10 16:41:24 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-09-10 16:41:25 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-09-10 16:41:27 Kleber Sacilotto de Souza kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-09-10 16:41:29 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-09-10 16:41:31 Kleber Sacilotto de Souza kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:41:32 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-09-10 16:41:34 Kleber Sacilotto de Souza kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-09-10 16:41:36 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-09-10 16:41:37 Kleber Sacilotto de Souza kernel-sru-workflow/upload-to-ppa: status New Invalid
2018-09-10 16:41:40 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-09-10 16:41:41 Kleber Sacilotto de Souza kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-09-10 16:41:43 Kleber Sacilotto de Souza linux (Ubuntu): status New Invalid
2018-09-10 16:41:45 Kleber Sacilotto de Souza linux (Ubuntu Trusty): importance Undecided Medium
2018-09-10 16:41:47 Kleber Sacilotto de Souza kernel-sru-workflow: status New In Progress
2018-09-10 16:41:48 Kleber Sacilotto de Souza kernel-sru-workflow: importance Undecided Medium
2018-09-10 16:41:50 Kleber Sacilotto de Souza kernel-sru-workflow/prepare-package: status New Confirmed
2018-09-10 16:41:52 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 trusty
2018-09-10 16:41:53 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-master-kernel trusty
2018-09-10 16:43:30 Kleber Sacilotto de Souza description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives:
2018-09-11 09:30:02 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-master-kernel trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-cycle-2018.09.10-1 kernel-sru-master-kernel trusty
2018-09-11 09:30:08 Kleber Sacilotto de Souza tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10 kernel-sru-cycle-2018.09.10-1 kernel-sru-master-kernel trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-master-kernel trusty
2018-09-12 05:25:30 Khaled El Mously summary linux: <version to be filled> -proposed tracker linux: 3.13.0-159.209 -proposed tracker
2018-09-12 05:25:33 Khaled El Mously kernel-sru-workflow/prepare-package: status Confirmed In Progress
2018-09-12 05:25:33 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-09-12 05:25:35 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-09-12 05:25:35 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-09-12 05:25:37 Khaled El Mously kernel-sru-workflow/prepare-package-signed: status New In Progress
2018-09-12 05:25:37 Khaled El Mously kernel-sru-workflow/prepare-package-signed: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-09-12 10:32:02 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-09-12 10:32:05 Brad Figg kernel-sru-workflow/prepare-package-signed: status In Progress Fix Released
2018-09-12 10:32:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 10:32 UTC
2018-09-12 10:32:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 10:32 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 10:32 UTC -- swm properties -- phase: Uploaded
2018-09-12 11:02:57 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-09-12 17:01:56 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-09-12 17:02:00 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-master-kernel trusty block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-master-kernel trusty
2018-09-12 17:02:01 Brad Figg tags block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-master-kernel trusty block-proposed block-proposed-trusty kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.09.10-1 kernel-sru-master-kernel trusty
2018-09-12 17:02:03 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 10:32 UTC -- swm properties -- phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 10:32 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded
2018-09-13 07:12:56 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-09-13 07:12:56 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Łukasz Zemczak (sil2100)
2018-09-13 07:40:37 Łukasz Zemczak kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-09-13 11:02:54 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-09-13 11:02:55 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-09-13 11:03:07 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-09-13 11:03:09 Brad Figg kernel-sru-workflow/regression-testing: status New Confirmed
2018-09-13 11:03:10 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-09-13 11:03:13 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-09-13 11:03:15 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Incomplete
2018-09-13 11:03:31 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: kernel-stable-phase:Uploaded kernel-stable-phase-changed:Wednesday, 12. September 2018 10:32 UTC -- swm properties -- boot-testing-requested: true phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Thursday, 13. September 2018 11:03 UTC
2018-09-13 11:03:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: -- swm properties -- boot-testing-requested: true phase: Uploaded kernel-stable-phase:Promoted to proposed kernel-stable-phase-changed:Thursday, 13. September 2018 11:03 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow backports: bug 1791756 (linux-lts-trusty) derivatives: -- swm properties -- boot-testing-requested: true bugs-spammed: true phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true
2018-09-13 19:47:07 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-09-13 19:47:07 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-09-18 09:17:47 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2018-09-18 09:17:47 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2018-09-26 09:01:21 Stefan Bader marked as duplicate 1794454
2018-10-01 16:02:51 Launchpad Janitor linux (Ubuntu Trusty): status Confirmed Fix Released
2018-10-01 16:02:51 Launchpad Janitor cve linked 2018-1093
2018-10-01 16:02:51 Launchpad Janitor cve linked 2018-14633
2018-10-01 16:02:51 Launchpad Janitor cve linked 2018-14634
2018-10-01 16:02:51 Launchpad Janitor cve linked 2018-15572
2018-10-01 16:02:51 Launchpad Janitor cve linked 2018-15594
2018-10-01 16:02:51 Launchpad Janitor cve linked 2018-3620
2018-10-01 16:02:51 Launchpad Janitor cve linked 2018-3646
2018-10-01 16:02:51 Launchpad Janitor cve linked 2018-6554
2018-10-01 16:02:51 Launchpad Janitor cve linked 2018-6555